<html>
    <head>
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/mocha/3.4.2/mocha.css"/>
    </head>
</html>

<body>
    <div id="mocha"></div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/mocha/3.4.2/mocha.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/chai/4.0.2/chai.js"></script>

    <script src="../src/NumberList.js"></script>

    <script>mocha.setup('bdd')</script>

    <script>
        let expect = chai.expect
    </script>

    <script src="./NumberList.test.js"></script>

    <script>mocha.run();</script>
</body>